.lavaLampNoImage {
	position: relative;
}
.lavaLampNoImage li {
	float: left;
	list-style: none;
}
.lavaLampNoImage li.back {
	border: 1px solid #000000;
	background-color: #102440;
	width: 9px;
	height: 30px;
	z-index: 8;
	position: absolute;
	opacity: 0.4;
}
.lavaLampNoImage li a {
	outline: none;
	text-align: center;
	top: 7px;
	z-index: 10;
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
}
.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
	border: none;
}